import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:taafee_mobile/common/widgets/text.dart';

class FeedbackWidget extends StatelessWidget {
  const FeedbackWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const Row(
      mainAxisAlignment: MainAxisAlignment.spaceBetween,
      children: [
        RegularTextWidget(
          "Zakoor",
          fontSize: 16,
        ),
        RegularTextWidget(
          "ggggggggggggggggggg",
          fontSize: 14,
        ),
      ],
    ).paddingSymmetric(horizontal: 20, vertical: 8);
  }
}
